Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pathors.com/v1/projects/{projectId}/session-history/{sessionId} \ --header 'Authorization: Bearer <token>'
{ "data": { "sessionId": "<string>", "projectId": "<string>", "startTime": "2023-11-07T05:31:56Z", "endTime": "2023-11-07T05:31:56Z", "provider": "<string>", "marked": true, "commentCount": 123, "messageCount": 123, "evaluation": null, "events": [ { "type": "<string>", "timestamp": "2023-11-07T05:31:56Z", "data": {} } ] } }
Get a single session with all events (messages, decisions, tool calls).
Developer key created from the dashboard (Settings → Developer Keys)
The ID of your project
The session ID
OK
Show child attributes